Rfc
Bookmarks 6
- Why are there no PUT and DELETE methods on HTML forms? softwareengineering.stackexchange.com
- RFC 1918 network range choices mailman.nanog.org
- Scaling Engineering Teams via Writing Things Down and Sharing - aka RFCs blog.pragmaticengineer.com
- RFC 1178 Choosing a Name for Your Computer tools.ietf.org
- IPv10 Draft tools.ietf.org
- RFC 822 www.faqs.org